/*--------------------------------
DEFAULT PROPERTIES 
--------------------------------*/
html {height: 100%;border:0;
outline:0;
font-weight:inherit;
font-style:inherit;
font-size:100%;
font-family:inherit;
vertical-align:baseline;
margin:0;
padding:0;}
body {height:100%; margin:0; padding:0; background-color:#ffffff;border:0;
outline:0;
font-weight:inherit;
font-style:inherit;
font-size:100%;
font-family:inherit;
vertical-align:baseline;
margin:0;
padding:0;}
img {border:none;}
hr {border:0; height:1px; background-color #cccccc;}
strong {color: #333333;}
a:link {color: #000; text-decoration:underline;}
a:visited {color:#000; text-decoration:underline;}
a:hover {color:#000; text-decoration:none;}
a:active {color:#000; text-decoration:underline;}

/*--------------------------------
LAYOUT 
--------------------------------*/
#interface {width:930px; margin:0em auto; border-left:1px solid #ccc; border-right:1px solid #ccc; height:100%; padding:0px 20px 0px 20px }
#header {
	border-top:6px solid #000000;
	height:142px;
	border-bottom:1px dotted #000;
	margin-bottom:35px;
}
#logo{
	width: 194px;
	padding-top: 20px;
	padding-left: 29px;
	float: none;
	display: inline-block;
}
.ulineb{
	font-weight:bold;
	text-decoration: underline;
}
.uline{
	text-decoration: underline;
}

#nav{
	width: auto;
	float: right;
	padding-top: 59px;
	margin-left: 20px;
	padding-right: 0px;
}

#nav ul{margin: 0; padding: 0;float: left;}
#nav ul li{display: inline;}
#nav ul li a{float: left; text-decoration: none; color: #333;padding: 10.5px 11px; text-transform:uppercase;}
#nav ul li a:visited{}
#nav ul li a:hover, #nav ul li .current{color: #666;}
#hero {height:520px}
#content {
	margin-top:35px;
	height: 350px;	
	
}


#contentcontact {
	margin-top:35px;
	margin-left: 33px;
	
}


.wrapper {width:1000px; overflow:hidden;}
.col2 {overflow:hidden; margin-bottom:20px;}
.col2_1 {width:490px; float:left; margin-right:20px;}
.col2_2 {width:490px; float:left;}
.col3 {overflow:hidden; margin-bottom:20px;}
.col3_1 {width:320px; float:left; margin-right: 20px;}
.col3_2 {width:320px; float:left; margin-right:20px;}
.col3_3 {width:320px; float:left;}
.col4{}
.col4_1 {width:235px; float:left; padding-top:20px; padding-bottom:20px; margin-right:20px;}
.col4_2 {width:235px; float:left; padding-top:20px; padding-bottom:20px; margin-right:20px;}
.col4_3 {width:235px; float:left; padding-top:20px; padding-bottom:20px; margin-right:20px;}
.col4_4 {width:235px; float:left; padding-top:20px; padding-bottom:20px;}
.col6{}
.col6_1 {width:150px; float:left; margin-right:20px;}
.col6_2 {width:150px; float:left; margin-right:20px;}
.col6_3 {width:150px; float:left; margin-right:20px;}
.col6_4 {width:150px; float:left; margin-right:20px;}
.col6_5 {width:150px; float:left; margin-right:20px;}
.col6_6 {width:150px; float:left;}

/*--------------------------------
FORM 
--------------------------------*/


/*--------------------------------
FONTS
--------------------------------*/
.font_body, body, td, th, input, textarea, select, .select_menu
	{font: 14px/20px "Helvetica Neue",Arial,Helvetica,sans-serif; color: #666; font-size:12px; line-height:1; margin-bottom:20px; font-weight:400;
line-height:22px; }
.font_h1, h1 {font-family:"Arial Black"; color:#999; text-decoration:none; word-spacing:normal; text-align:left; letter-spacing:-4px; line-height:38px; font-size:50px; text-transform:uppercase; margin:0; padding:0; text-shadow:#FFF}
.font_h2, h2, .search_field, .button
	{font:14px/20px "Helvetica Neue",Arial,Helvetica,sans-serif; color:#999; text-decoration:none; word-spacing:normal; line-height:1; font-size:16px; padding:0px; margin:0px; text-transform:uppercase; text-shadow:#FFF; border:0; outline:0; font-weight:700; margin-bottom:20px}
.search_field, #breadcrumb a:link, #breadcrumb a:visited, #breadcrumb a:active, a.BLOCK:link, a.BLOCK:visited, a.BLOCK:active, a.lnk:link, a.lnk:visited, a.lnk:active, .breadcrumb_seperator, #breadcrumb, #breadcrumb a:hover, a.BLOCK:hover, .button
	{font-family:"Arial Black"; color:#999; text-decoration:none; word-spacing:normal; text-align:left; letter-spacing:-1px; line-height:normal; font-size:17px; padding:0px; margin:0px; text-transform:uppercase; text-shadow:#FFF}
.search_field {width:230px; height:28px; border:none; border-bottom:1px solid #CCC; background-color:#fff; color:#999; text-decoration: none; text-align:right; padding:0px; margin:0px; background:none;}
.search_btn {background-image:url(../___img/icon_search.png); width:15px; height:14px; border:none; padding:0px}
.breadcrumb_seperator {background-color:#fff; color:#999; padding:0px; margin:0px; font-weight:bold; text-shadow:#FFF}
#breadcrumb {background-color:#fff; color:#333; padding:0px; margin:0px; text-shadow:#FFF}
#breadcrumb a:hover, a.BLOCK:hover{background-color:#fff; color:#000; padding:0px; margin:0px;}
a.lnk:hover {background-color:#fff; color:#000; padding:0px; margin:0px;}
a.icons_youtube:visited, a.icons_youtube:active, a.icons_youtube:link {background-image:url(../___img/icons.png);background-position:0px 0px;width:16px;height:16px;display:block}
a.icons_youtube:hover {background-position:20px 0px;}
a.icons_facebook:visited, a.icons_facebook:active, a.icons_facebook:link {background-image:url(../___img/icons.png);background-position:0px -20px;width:16px;height:16px;display:block}
a.icons_facebook:hover {background-position:20px -20px;}
a.icons_twitter:visited, a.icons_twitter:active, a.icons_twitter:link {background-image:url(../___img/icons.png);background-position:0px -40px;width:16px;height:16px;display:block}
a.icons_twitter:hover {background-position:20px -40px;}
a.icons_rss:visited, a.icons_rss:active, a.icons_rss:link {background-image:url(../___img/icons.png);background-position:0px -60px;width:16px;height:16px;display:block}
a.icons_rss:hover {background-position:20px -60px;}



.tab_cell{font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #333;padding-left:20px; padding-right:20px; text-align:center; padding-top:5px;}
.uline {
}

#leftcont{
    float: left;
    border: 1px;
    width: 50%;	
    margin-left: 60px;
}
#rightcont{
	float: right;
    margin-left: 60px;
    border: 1px;
    width: 50%;
}
